la php version 8.1

30 views
Skip to first unread message

Rolland Robert

unread,
Nov 2, 2022, 9:07:08 PM11/2/22
to expo...@googlegroups.com

Bonjour,

je reponds à la question de Thierry Houx concernant le fonctionnement d'expoactes avec la version 8.1 de php. J'utilise sur une implémentation locale expoactes avec php 8.1 sur un systeme linux fedora 36 , et à part le message d'avertissement d'utilisation d'une version non validée, tout fonctionne parfaitement.

Bien cordialement,

Robert Rolland (AG 13)

Thierry Houx

unread,
Nov 3, 2022, 9:04:01 AM11/3/22
to expo...@googlegroups.com
Le 03/11/2022 à 02:07, Rolland Robert a écrit :
> Bonjour,
>
> je reponds à la question de Thierry Houx concernant le fonctionnement
> d'expoactes avec la version 8.1 de php. J'utilise sur une implémentation
> locale expoactes avec php 8.1 sur un systeme linux fedora 36 , et à part
> le message d'avertissement d'utilisation d'une version non validée, tout
> fonctionne parfaitement.
>
> Bien cordialement,
>
> Robert Rolland (AG 13)
>
> --
> *Robert Rolland* - robert....@acrypta.fr
> http://robert.rolland.acrypta.com

Bonjour,

Merci Robert pour cette info.
A priori pour le journal, c'est un nom composé qui provoque le problème.
En effet, ce nom commence ainsi: D'ES........

Je continue mes essais.

Cordialement.

Bernard Giroud

unread,
Nov 4, 2022, 9:04:29 AM11/4/22
to Expoactes
Cela peut être aussi dû à un dépassement de capacité sur la zone action, limitée à 40 caractères.
Je suis tombé sur ce problème hier en faisant des essais avec une installation fraîche.

Je note tous les problèmes rencontrés et je discuterai d'une solution pour chacun d'eux avec Emmanuel avant de faire un point plus complet.

Bernard Giroud
Webmestre CGS
Reply all
Reply to author
Forward
0 new messages